package com.example.image11;

import android.app.Activity;
import android.annotation.SuppressLint;
import android.os.Bundle;
import android.view.Menu;
import android.view.MenuItem;

public class MainActivity extends Activity {

	
	@Override
	protected void onCreate(Bundle savedInstanceState) {
		super.onCreate(savedInstanceState);
		setContentView(R.layout.activity_main);
		
	//	setTitle("My new title");
	//	getActionBar().setIcon(R.drawable.ic_launcher);
	}

	
}
